body {
font-family:arial, "Bitstream Vera Sans", sans-serif;
font-size:10pt;
margin:0;
padding:0;
}

/* élément cachés à l'impression */
form#recherche_simple,
#recherche-simple,
#connexion,
div#navigation,
div#menu,
p#acces_direct,
p#boutons_actions,
div.encadre_recherche {
display:none;
}

div#nav_menu {
display:none;
}

div#recherchemobile,
.for_mobile
 {
display:none;
}

hr.separateur_sections_page {
display:none;
}

/* pour désactiver tout les attributs styles en ligne,
sur les navigateurs récents */
*[style] {
background:inherit !important;
border:none !important;
color:inherit !important;
margin:auto !important;
width:auto !important;
}

/* !important pour désactiver le style en ligne forçant largeur et liseret */
div#contenu_avec_nav_avec_encadres,
div#contenu_avec_nav_sans_encadres,
div#contenu_sans_nav_avec_encadres,
div#contenu_sans_nav_sans_encadres {
border:none !important;
margin:20pt 0;
width:100% !important;
}

.forprint {
display:block;
}


#bandeau h1 img {
display:none;
}

.modif-deco {
display:none;
}

#outils_haut {
display:none;
}

#recherche_simple {
display:none;
}

#menu_langues {
display:none;
}

#boutons_actions {
display:none;
}

#menu {
display:none;
}

#acces_direct {
display:none;
}

#navigation {
display:none;
}

div#pied_page {
/* border-top:1pt solid #666; */
display:none;
margin-top:10pt;
padding-top:5pt;
}

a img {
border:none;
}

h1 {
margin-top:0;
padding-top:0;
}

h1 a {
color:#000;
text-decoration:none;
}

h2,
h3 {
border-bottom:1pt solid #666;
padding:5pt 0;
}

ul.liste-objets {
list-style:none;
}

ul.liste-objets li {
clear:both;
display:block;
float:none;
margin:0 0 7pt;
overflow:auto;
}

ul.liste-objets img.vignette {
border:1pt solid #999;
float:left;
margin:0 3pt 0 0;
}

body.actualite div.photo {
float:right;
margin:0 0 10px 10px !important;
}

body.actualite  h3 {
clear:both;
}

div#encadres {
border-top:2px dashed #999;
margin:1cm 0;
padding:0.5cm 0;
}

div#encadres h3 {
border:0;
}

dl {
border:1pt solid #666;
padding:10pt;
}

dt {
font-weight:700;
}

dd {
margin-bottom:15pt;
}

caption {
font-weight:700;
}

h4 {
clear:both;
}

span#date_modification {
display:block;
margin-top:15pt;
}
